ul.features li.bg-afl-goal-posts a {
background-image: url('../images/features/icon-afl-goal-posts.png');
background-repeat: no-repeat;
background-position: 90% 90%;
}

ul.features li.bg-afl-brownlow a {
background-image: url('../images/features/icon-afl-brownlow.png');
background-repeat: no-repeat;
background-position: 90% 90%;
}

ul.features li.bg-favourite-numbers a {
background-image: url('../images/features/feature-favourite-numbers.png');
background-repeat: no-repeat;
background-position: 90% 90%;
}

ul.features li.bg-man-on-horse-small a {
background-image: url('../images/features/feature-man-on-horse-small.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-man-on-horse a {
background-image: url('../images/features/feature-man-on-horse.png');
background-repeat: no-repeat;
background-position: 100% 50%;
}

ul.features li a span.icon-trophy {
    display: inline-block;
    width: 16px;
    height: 35px;
    margin-right: 12px;
    background: url('../images/icon-trophy.png');
    vertical-align: middle;
}

ul.features li a span.icon-cricket {
    display: inline-block;
    width: 29px;
    height: 30px;
    background: url('../images/features/icon-cricket.png');
    vertical-align: middle;
	margin-right: 4px;
}

ul.features li a span.icon-thoroughbreds {
    background: url('/tabcontent/images/features/icon-thoroughbreds-white.png');
    display: inline-block;
    width: 31px;
    height: 35px;
    margin-right: 12px;
    vertical-align: middle;
    background-size: 105%;
}

ul.features li a span.icon-harness {
    background: url('/tabcontent/images/features/icon-harness-white.png');
    display: inline-block;
    width: 31px;
    height: 35px;
    margin-right: 12px;
    vertical-align: middle;
    background-size: 105%;
}

ul.features li a span.icon-greyhounds {
    background: url('/tabcontent/images/features/icon-greyhounds-white.png');
    display: inline-block;
    width: 31px;
    height: 35px;
    margin-right: 12px;
    vertical-align: middle;
    background-size: 105%;
}

ul.features li a span.icon-specials {
    background-image: url('../images/features/specials.png');
    display: inline-block;
    width: 31px;
    height: 33px;
    margin-right: 12px;
    vertical-align: middle;
    background-size: 105%;
    repeat: no-repeat;
}

ul.features li a span.icon-betlab {
  display: inline-block;
  width: 33px;
  height: 35px;
  margin-right: 12px;
  background-repeat: no-repeat;
  background: url('../images/features/betlab-globe.png');
  vertical-align: middle;
}

ul.features li a span.icon-rugby {
display: inline-block;
width: 33px;
height: 31px;
margin-left: -20px;
margin-right:5px;
background: url('../images/features/icon-rugby.png');
vertical-align: middle;
}

ul.features li a span.icon-soccer {
display: inline-block;
width: 33px;
height: 31px;
margin-left: -20px;
margin-right:5px;
background: url('../images/features/icon-soccer.png');
vertical-align: middle;
}

ul.features li a span.icon-tennis {
    display: inline-block;
    width: 29px;
    height: 30px;
    margin-left: 0px;
    background: url('../images/features/icon-tennis.png');
    vertical-align: middle;
}


ul.features li a span.icon-nrl {
    display: inline-block;
    width: 29px;
    height: 30px;
    margin-left: -20px;
    background: url('../images/features/icon-nrl.png');
    vertical-align: middle;
}

ul.features li.bg-featured-boxing a {
  background-image: url('../images/features/BoxingGloves.png');
  background-repeat: no-repeat;
  background-position: 269% 136%;
  background-size: 80%;
}

ul.features li.bg-featured-darts a {
background-image: url('../images/features/feature-darts.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-featured-darts-small a {
background-image: url('../images/features/feature-darts-small.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-tour-de-france a {
background-image: url('../images/features/feature-tour-de-france.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-cycling a {
background-image: url('../images/features/feature-cycling.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-repair-white a {
background-image: url('../images/features/icon-repair-white.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-satellite-white a {
background-image: url('../images/features/icon-satellite-dish-white.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-repair-purple a {
background-image: url('../images/features/icon-repair-purple.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-satellite-purple a {
background-image: url('../images/features/icon-satellite-dish-purple.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-golf a {
background-image: url('../images/features/icon-golf-ball.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-rugby-football a {
background-image: url('../images/features/icon-rugby-football.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-rugby-football-small a {
background-image: url('../images/features/icon-rugby-football.png');
background-repeat: no-repeat;
background-position: 100% 100%;
background-size:50%
}

ul.features li.bg-feature-medal a {
background-image: url('../images/features/feature-icon-medal.png');
background-repeat: no-repeat;
background-position: 90% 90%;
background-size: 20%;
}

ul.features li.bg-featured-survey a {
background-image: url('../images/features/icon-survey.png');
background-repeat: no-repeat;
background-position: 100% 40px;
background-size: 25%;
}

ul.features li.bg-featured-thoroughbreds a {
background-image: url('../images/features/icon-thoroughbreds.png');
background-repeat: no-repeat;
background-position: 180% 100%;
}

ul.features li.bg-featured-harness a {
background-image: url('../images/features/bg-harness.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-bet-retail a {
background-image: url('../images/features/icon-bet-retail.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-find-a-tab a {
background-image: url('../images/features/icon-find-a-tab.png');
background-repeat: no-repeat;
background-position: 100% 50%;
}

ul.features li.bg-mobile-icon a {
background-image: url('../images/features/icon-mobile-phone.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-tips-and-form a {
background-image: url('../images/features/icon-tips-and-form.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-basketball-small a {
background-image: url('../images/features/icon-basketball-ball-small.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-basketball a {
background-image: url('../images/features/icon-basketball-ball.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-tabgamechanger a {
background-image: url('../images/features/tabgamechanger.png');
background-repeat: no-repeat;
background-position: 90% 70%;
}

ul.features li.bg-racewalls a {
background-image: url('../images/features/taking_your_TAB_into_the_future.png');
background-repeat: no-repeat;
background-size: 70px;
background-position: 94% 16%;
}

ul.features li.bg-specials a {
background-image: url('../images/features/specials.png');
background-repeat: no-repeat;
background-size: 70px;
background-position: 94% 16%;
}

ul.features li.bg-specials-bottom-right a {
background-image: url('../images/features/specials.png');
background-repeat: no-repeat;
background-size: 50px;
background-position: 94% 80%;
}

ul.features li.bg-tennis-small a {
background-image: url('../images/features/feature-tennis-ball-small.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-tennis a {
background-image: url('../images/features/feature-tennis-ball.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-winter-sports a {
background-image: url('../images/features/feature-winter-sports.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-winter-sports-small a {
background-image: url('../images/features/feature-winter-sports-small.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-cricket-red a {
background-image: url('../images/features/feature-cricket-ball-red.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-cricket-white a {
background-image: url('../images/features/feature-cricket-ball-white.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-cricket-red-small a {
background-image: url('../images/features/feature-cricket-ball-red-small.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-cricket-white-small a {
background-image: url('../images/features/feature-cricket-ball-white-small.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-darts a {
background-image: url('../images/features/icon-darts.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-betmobile a {
background-image: url('../images/features/icon-mobile.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-tabtouch-mobile a {
background-image: url('../images/features/icon-tabtouch-mobile.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-greg-best-bet a {
background-image: url('../images/features/greg_best_bet.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-gambleaware a {
background-image: url('../images/features/ribbon.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-bet-limits a {
background-image: url('../images/features/icon-bet-limit.png');
background-repeat: no-repeat;
background-position: -10px 8px;
}

ul.features li.bg-nrl-football-small a {
background-image: url('../images/features/icon-nrl-football-small.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-nrl-football a {
background-image: url('../images/features/icon-nrl-football.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-nfl-football a {
background-image: url('../images/features/icon-nfl.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-nfl-football-small a {
background-image: url('../images/features/icon-nfl-small.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-featured-football a {
background-image: url('../images/features/icon-football.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-featured-football-worldcup a {
background-image: url('../images/features/icon-football-worldcup.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-featured-afl a {
background-image: url('../images/features/feature-afl-football.png');
background-repeat: no-repeat;
background-position: 100% 0;
}

ul.features li.bg-featured-afl-small a {
background-image: url('../images/features/feature-afl-football-small.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li a span.icon-blackbook {
display: inline-block;
width: 40px;
height: 40px;
background: url('../images/features/icon-blackbook.png') no-repeat 0 0;
vertical-align: middle;
}

ul.features li.bg-thoroughbreds a {
background-image: url('../images/features/icon-thoroughbreds-white.png');
background-repeat: no-repeat;
background-position: 90% 90%;
}

ul.features li.bg-harness a {
background-image: url('../images/features/icon-harness-white.png');
background-repeat: no-repeat;
background-position: 90% 90%;
}

ul.features li.bg-greyhounds a {
background-image: url('../images/features/icon-greyhounds-white.png');
background-repeat: no-repeat;
background-position: 90% 90%;
}

ul.features li.bg-thoroughbreds-purple a {
background-image: url('../images/features/icon-thoroughbreds-purple.png');
background-repeat: no-repeat;
background-position: 90% 90%;
}

ul.features li.bg-harness-purple a {
background-image: url('../images/features/icon-harness-purple.png');
background-repeat: no-repeat;
background-position: 90% 90%;
}

ul.features li.bg-greyhounds-purple a {
background-image: url('../images/features/icon-greyhounds-purple.png');
background-repeat: no-repeat;
background-position: 90% 90%;
}

ul.features li.bg-comp-hannans a {
background-image: url('../images/features/icon-comp-hannans.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-preview-guide a {
background-image: url('../images/features/icon-binoculars.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-comp-hannans-horse a {
background-image: url('../images/features/icon-hannans-horse.png');
background-repeat: no-repeat;
background-position: 100px 50px;
}

ul.features li.bg-youtube a {
background-image: url('../images/features/icon-youtube.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-featured-maintenance a {
background-image: url('../images/features/icon-maintenance.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-jackpots a {
background-image: url('../images/features/icon-jackpots.png');
background-repeat: no-repeat;
background-position: 90% 90%;
}

ul.features li.bg-free-bet a {
background-image: url('../images/features/icon-money-bag.png');
background-repeat: no-repeat;
background-position: 15px 15px;
}

ul.features li.bg-movie a {
background-image: url('../images/features/icon-movie-reel.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

ul.features li.bg-dockers a {
background-image: url('../images/features/icon-dockers-logo.png');
background-repeat: no-repeat;
background-position: 100% -40px;
}

ul.features li.bg-afl-bet-early a {
background-image: url('../images/features/icon-afl-bet-early.png');
background-repeat: no-repeat;
background-position: 100% 100%;
}

/* ======================================================================== */

.feature-subtext { font-size: 14px; text-transform: none; }

.purple-dockers { background-color: #290c54; }


ul.features li a span.bigger {
font-size: 28px!important;}

.rotator-button-text  { font-family: 'PFSquare',Arial,Helvetica,sans-serif; color: #FFF; /*background-image:url('../images/rotator/btn-blank.gif');*/ background-color: #dc6d18; transition: background-color 150ms ease-in-out; border: 1px solid #c86018; height: 53px; width: 240px; display: block; text-decoration:none; font-size: 18px; font-weight: bold; line-height: 53px; text-indent: 1.5em; position: relative;}
.rotator-button-text:hover  { font-family: 'PFSquare',Arial,Helvetica,sans-serif; color: #FFF; /*background-image:url('../images/rotator/btn-blank.gif');*/ background-color: #e57521; height: 53px; width: 240px; display: block; text-decoration:none; font-size: 18px; font-weight: bold; line-height: 53px;}
.rotator-button-text:after { content: '';
    display: block;
    background-image: url(../images/image-matrix.png);
    width: 20px;
    height: 20px;
    position: absolute;
    right: 20px;
    top: 15px;
    background-position: -460px -30px; }
/* .rotator-button-text .image-matrix.right-arrow { float: right; width: 20px; height: 20px; overflow: hidden; margin: 17px 15px 0 5px; background-position: -460px -30px; } */
/* ----- NEW FEATURES 2015 ----- */
div#features, div#cmsTabTouchIndexFeatureElements, div#cmsSportsHomeFeaturesElements {
z-index: 101;
position: relative;
background-color: #000;
}
#features .feature, #cmsTabTouchIndexFeatureElements .feature, #cmsSportsHomeFeaturesElements .feature {
height: 250px;
margin: 1px;
position: relative;
float: left;
}
#features img, #cmsTabTouchIndexFeatureElements img, #cmsSportsHomeFeaturesElements img {
  border: none;
}
.third, .feature.third img.event {
width: 281px;
}
.half, .feature.half img.event {
width: 422px;
}
.quarter, .feature.quarter img.event {
width: 210.6px;
}
.feature.ad {
background-color: #379795;
}
.feature.bet {
background-color: #fff;
} 
.feature.bet:hover {
background-color: #f7f7f7;
}  
.feature.form {
background-color: #f4f4f4;
}  
.feature.form:hover {
background-color: #ededed;
} 
.feature.blue p, .feature.blue h2 {
color: #fff;
}
.feature h2, .feature p {
margin-left: 20px;
margin-right: 20px;
} 
.feature h2 {line-height: 1em; color: #333}  
.feature h3 {color: #333;}
h3.CTA {
position: absolute;
right: 50px;
bottom: 0px;
text-transform: uppercase;
}
div.feature.ad img {
height: 150px;
}
a.feature img.event {
height: 100px;
position: absolute;
bottom: 45px;
left:0;
}
a.feature:hover .CTA {
text-decoration: underline;
}
a.feature {
text-decoration: none;
}
span.read {
position: relative;
height: 6px;
width: 6px;
background-color: #333;
border-radius: 6px;
z-index: 100;
margin-right: 2px;
float: left;
}
span.readContainer {
position: absolute;
bottom: 22px;
right: 15px;
}
span.betArrow {
height: 20px;
position: absolute;
bottom: 15px;
width: 20px;
right: 15px;
background-image: url('/tabcontent/images/features/new/arrow.gif');
}
.feature.ad p, .feature.ad h3, .feature.ad h2 {
color: #fff;
}
a.featSpecial {
background-color: #333;
height: 162px;
display: block;
float: left;
text-align: center;
text-decoration: none;
margin-top: 1px;
}
a.featSpecial:hover {
background-color: #2d2d2d;
} 
.featSpecial img {
margin-top: 15px;
}
.featSpecial h2, .featSpecial p {
color: #fff;
margin-left: 20px;
margin-right: 20px;
margin-top: 0px;
}
a.featRaces {
background-color: #da4040;
height: 87px;
display: inline-block;
text-align: center;
text-decoration: none;
margin-top:1px;
}
a.featRaces:hover {
background-color: #c43939;
} 
.featRaces.quarter img {
float: left;
margin: 23px 10px 0 39px;
} 
.featRaces.quarter img.jackpot {
margin-left: 25px;
}
.featRaces.quarter img.weekendRacing {
margin: 20px 10px 0 20px;
}
.featRaces.quarter img.thoroughbredRacing {
margin: 23px 10px 0 10px;
}
.featRaces.quarter img.weekendRacing + h2 {
    margin-top: 15px;
}
a.featRaces.ttlive {
    position: relative;
}

a.featRaces.ttlive .tticon {
    position: absolute;left: 10px;top: 24px;
}

a.featRaces.ttlive .tticon.tticon-blog:before {
    font-size: 35px;
    color: #fff;
}

a.featRaces.ttlive h2 {
    margin-left: 50px;margin-top: 19px;
}

a.featRaces.ttlive img {
     margin: 23px 10px 0 7px;
}

a.featRaces.ttlive h2 span {
    font-size: 16px;position: relative;top: -10px;
}
.featRaces.third img {
float: left;
margin: 23px 10px 0 70px;
}
a.featRaces h2 {
color: #fff;
text-align: left;
margin-top:17px;
line-height: 1.25em;
} 
a.featSpecial:hover h2 {
text-decoration: underline;
}
img.specialevent, img.tileicon {
position: absolute;
left: 75%;
z-index: 1;
top: 80px;
}
img.specialjackpotevent {
position: absolute;
left: 71%;
z-index: 1;
top: 82px;
}

/* Homepage News Ticker */
#news_ticker { background: #333; margin: 0 1px; height: 40px !important; position: relative; }
    #news_ticker span { color: #fff; font-size: 16px; float: left; background: #262626; padding: 0 10px; line-height: 40px; }
    #news_ticker ul { margin-left: 165px !important; }
    #news_ticker li { line-height: 40px; list-style: none; }
    #news_ticker li a { color: #fff; line-height: 40px; text-decoration: none; }
    #news_ticker li a:hover { text-decoration: underline; }
    #news_ticker i.ticker-arrow { position: absolute; right: 10px; top: 10px; display: block; height: 7px; width: 10px; background-repeat: no-repeat; background-size: contain; }
    #news_ticker i.ticker-arrow:hover { cursor: pointer; }
    #news_ticker i.ticker-prev { background-image: url(/tabcontent/images/ticker-prev.png);}
    #news_ticker i.ticker-next { background-image: url(/tabcontent/images/ticker-next.png); top: 24px; }


/* Disclaimer Text in Feature Tiles */

.cmsFeature a:after { position: absolute; color: #fff; bottom: 45px; left: 0; background: rgba(0,0,0,.4); padding: 3px 5px 3px 3px; border-radius: 0 5px 0 0; }
.cmsFeature a.redFlag:after { background: rgba(224, 59, 76, 0.8); }
    .cmsFeature .estimated:after { content: '^Estimated Prize Pool'; }
    .cmsFeature .selected:after { content: '^Selected Games'; }